*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.columnas{
    display: grid;
    grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 640px){
    .columnas {
        grid-template-columns: 1fr;
    }
}

.texto-izquierda{
    text-align: left;
}

.tm-25{
    font-size: 25px;
}

.inicio-body{
    background-color: #fff;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 10px;
}

.inicio-content{
    background-color: #fff;
    border-radius: 5px;
    width: 90%;
    padding: 10px;
    text-align: justify;
}

.inicio-content h3{
    display: flex;
    width: 100%;
    font-size: 3rem;
    text-align: center;
    justify-content: center;
    align-content: center;
}

.inicio-content p{
    font-size: 1.3rem;
}

.form p{
    display: inline;

}

.obligatorio{
    font-size: 35px;
    color: red;
}

.anc-100{
    width: 100%;
}

.item{
    width: 100%;
}

.inicio-content_logo{
    width: auto;
    height: auto;
    max-width: 300px;
    max-height: 300px;
    text-align: center;
    transform: scale(1);
    transition: transform 0.5s;
}

.inicio-content_logo:hover{
    transform: scale(1.1);
    cursor: pointer;
}

h1{
    padding-top: 2rem;
    font-family: Amazinga;
    text-align: center;
    font-size: 2.5rem; 
}

.ola{
    background-image: url(../../../assets/img/header_Conferencista.jpg); 
    opacity: 0.8;
    width: 100%;
    height: 550px;
    background-repeat: no-repeat ;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    top: 40px;
}

.btn-registro{
    padding: 5px;
    border-radius: 3px;
    background: rgba(104, 87, 59, .9);
    transform: scale(1);
    transition: 0.5s;
    text-align: center;
    justify-content: center;
    width: 70%;
}

.btn-registro a{
    border: 1px solid #796e4400;
    text-decoration: none;
    font-size: 18px;
    color: white;
}

.btn-registro:hover{
    cursor: pointer;
    transform: scale(1.05);
}

.textos-ola{
    height: 100%;
    color: #dbd1ab;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 1;
    overflow: hidden;
    text-shadow: 2px 2px 2px #68573b;
}

.textos-ola h1{
    margin-top: 50px;
    font-size: 60px;
    margin-bottom: 20px;
}

.btn-entra{
    padding: 5px;
    border-radius: 3px;
    background: rgba(78, 75, 62, 0.712);
    transform: scale(1);
    transition: 0.5s;
    justify-content: center; 
}

.btn-entra:hover{
    background-color: rgba(104, 87, 59, .9);
    cursor: pointer;
    transform: scale(1.05);
}

.btn-entra a{
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    text-shadow: none;
}

.svg-ola{
    position: absolute;
    z-index: 0;
    bottom: -0px;
    left: 0;
    width: 100%;
}

.content-img_logo{
    position: absolute;
    width: 100%;
    height: 300px;
    top: 350px;
    z-index: 1;
    left: 30;
    display: flex;
    justify-content: center; 
}

.content-img_logo img{
    width: 100%;
}

.form{
    margin-top: 50px;
    margin-bottom: 20px;
    padding: 5px 100px;
    width: 90%;
}

h2{
    padding-top: 1.3rem;
    font-family: Amazinga;
    text-align: center;
    font-size: 3rem; 
}

p{
    font-size: 1.3rem;
}

h3{

    padding-top: 3rem;
    text-align: center;
    font-size: 2rem; 
}

input[type="text"] {
    width: 70%;
    border: 1px solid;
    border-radius: 4px;
    margin: 8px 0;
    outline: none;
    padding: 8px;
    box-sizing: border-box;
    transition: 32; 
}

input:focus[type="text"]{
   border-color: purple;
   box-shadow: 0 0 8px 0 purple;
}

input[type="date"]{
    width: 70%;
}

input[type="number"]{
    width: 80%;
    height: 20px;
}
textarea{
    height: auto;
    width: 100%;
    border: none;
    border-bottom: 2px solid silver;
    outline: none;
    background-color:  #fff;
}

textarea:focus{   
     border-bottom: 2px solid purple;
}

select{
     width: 70%;
     height: 40px;
}

.center {
    text-align: center;
}

.invitacion{
    align-items: center;
    align-self: center;
    text-align: center;
    font-size: 30px;
}

.radio{
    text-transform: capitalize;
    display: inline-block;
    vertical-align: middle;
    color: black;
    position: relative;
    padding-left: 30px;
    cursor: pointer;
}

.radio + .radio{
    margin-left: 20px;
    border: none;
}

.radio input[type="radio"]{
    display: none;
}

.radio span{
    height: 20px;
    width: 20px;
    border-radius: 50%;
    border: 2px solid rebeccapurple;
    display: block;
    position: absolute;
    left: 0;
    top : 0;
}

.radio span::after{
    content: "";
    height: 8px;
    width: 8px;
    background: rebeccapurple;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50% )scale(0);
    border-radius: 50%;
    transition: 300ms ease-in-out 0s;
}

.radio input[type="radio"]:checked ~ span:after{
    transform: translate(-50%,-50% )scale(1.5);
}

.form-enviar{
    background-color: #39136b;
    border-radius: 5px;
    color: rgb(238, 225, 225);
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.input-form-style{
    height: none;
    border: 1px solid;
    border-radius: 4px;
    margin: 8px 0;
    outline: none;
    padding: 16px;
    box-sizing: border-box;
}

@media screen and (max-width: 850px){
    .textos-ola h1{
        font-size: 30px;
        margin-bottom: 20px;
    }
}
